@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/my-icons\/\*\.png}line{font-family:\00003456}}
.my-icons-sprite, .my-icons-Alert_purple, .my-icons-blanket_purple, .my-icons-border, .my-icons-btnarrow, .my-icons-dkflag, .my-icons-dkflag_inaktiv, .my-icons-east, .my-icons-example, .my-icons-glflag, .my-icons-glflag_inaktiv, .my-icons-hoverArrow_blue, .my-icons-hoverArrow_magenta, .my-icons-hoverArrow_purple, .my-icons-hover_plus_purple, .my-icons-kommune_four, .my-icons-kommune_one, .my-icons-kommune_three, .my-icons-kommune_two, .my-icons-list-arrow, .my-icons-magnify, .my-icons-megadd-arrowdown, .my-icons-north, .my-icons-overlay, .my-icons-pdf, .my-icons-plus, .my-icons-plus_blue, .my-icons-plus_green, .my-icons-plus_hover_blue, .my-icons-plus_hover_green, .my-icons-plus_hover_magenta, .my-icons-plus_hover_purple, .my-icons-plus_magenta, .my-icons-plus_purple, .my-icons-qaasuitsup, .my-icons-qaasuitsup_small, .my-icons-searcharrow_blue, .my-icons-searcharrow_green, .my-icons-searcharrow_magenta, .my-icons-searcharrow_purple, .my-icons-slidecounter, .my-icons-south, .my-icons-subjectarrow_blue, .my-icons-subjectarrow_green, .my-icons-subjectarrow_magenta, .my-icons-subjectarrow_purple, .my-icons-subjectplus_purple, .my-icons-user, .my-icons-webpageservice_purple, .my-icons-west, .search .submit:after, .subjectmenu a, .subjectmenu a:hover, .subjectmenu a.selected, .subjectmenu a.toggleSubjectMenu, .subjectmenu a.toggleSubjectMenu:hover, .subjectmenu a.toggleSubjectMenu.selected {
  background-image: url('../images/my-icons-s3751bfdace.png');
  background-repeat: no-repeat;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-Alert_purple {
  background-position: 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-blanket_purple {
  background-position: 0 -45px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-border {
  background-position: 0 -90px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-btnarrow {
  background-position: 0 -160px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-dkflag {
  background-position: 0 -189px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-dkflag_inaktiv {
  background-position: 0 -221px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-east {
  background-position: 0 -253px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-example {
  background-position: 0 -395px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000359}}
.my-icons-example:hover, .my-icons-example.example-hover {
  background-position: 0 -465px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000359}}
.my-icons-example:active, .my-icons-example.example-active {
  background-position: 0 -430px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-glflag {
  background-position: 0 -500px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-glflag_inaktiv {
  background-position: 0 -532px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-hoverArrow_blue {
  background-position: 0 -564px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-hoverArrow_magenta {
  background-position: 0 -595px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-hoverArrow_purple {
  background-position: 0 -626px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-hover_plus_purple {
  background-position: 0 -657px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-kommune_four {
  background-position: 0 -688px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-kommune_one {
  background-position: 0 -755px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-kommune_three {
  background-position: 0 -822px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-kommune_two {
  background-position: 0 -889px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-list-arrow {
  background-position: 0 -952px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-magnify {
  background-position: 0 -983px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-megadd-arrowdown {
  background-position: 0 -1026px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-north {
  background-position: 0 -1051px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-overlay {
  background-position: 0 -1228px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-pdf {
  background-position: 0 -1278px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-plus {
  background-position: 0 -1314px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-plus_blue {
  background-position: 0 -1344px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-plus_green {
  background-position: 0 -1375px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-plus_hover_blue {
  background-position: 0 -1406px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-plus_hover_green {
  background-position: 0 -1437px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-plus_hover_magenta {
  background-position: 0 -1468px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-plus_hover_purple {
  background-position: 0 -1499px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-plus_magenta {
  background-position: 0 -1530px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-plus_purple {
  background-position: 0 -1561px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-qaasuitsup {
  background-position: 0 -1592px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-qaasuitsup_small {
  background-position: 0 -1727px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-searcharrow_blue {
  background-position: 0 -1794px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-searcharrow_green {
  background-position: 0 -1823px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-searcharrow_magenta {
  background-position: 0 -1852px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-searcharrow_purple {
  background-position: 0 -1881px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-slidecounter {
  background-position: 0 -1910px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000359}}
.my-icons-slidecounter:active, .my-icons-slidecounter.slidecounter-active {
  background-position: 0 -1941px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-south {
  background-position: 0 -1972px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-subjectarrow_blue {
  background-position: 0 -2023px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-subjectarrow_green {
  background-position: 0 -2054px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-subjectarrow_magenta {
  background-position: 0 -2085px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-subjectarrow_purple {
  background-position: 0 -2116px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-subjectplus_purple {
  background-position: 0 -2147px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-user {
  background-position: 0 -2178px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-webpageservice_purple {
  background-position: 0 -2214px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/TOOLS\/RUBY200\/lib\/ruby\/gems\/2\.0\.0\/gems\/compass-core-1\.0\.1\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000384}}
.my-icons-west {
  background-position: 0 -2259px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\000038}}
#topbar, .focus a, .focuscontent .focuscontentInner a, #largefocus li a:hover {
  background-color: #004799;
  background: -moz-linear-gradient(top, #004799 0%, #00244c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #004799), color-stop(100%, #00244c));
  background: -webkit-linear-gradient(top, #004799 0%, #00244c 100%);
  background: -o-linear-gradient(top, #004799 0%, #00244c 100%);
  background: -ms-linear-gradient(top, #004799 0%, #00244c 100%);
  background: linear-gradient(top, #004799 0%, #00244c 100%);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$gradientStart', endColorstr='$gradientStop',GradientType=0 );
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\0000322}}
.primary-divider {
  background: #00244c;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\0000326}}
.secondary-divider {
  background: #004799;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\0000331}}
a, .search .input, .search .submit, .autocomplete {
  color: #004799;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\0000335}}
.search .submit {
  position: relative;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\0000337}}
.search .submit:after {
  background-position: 0 -1794px;
  height: 9px;
  width: 5px;
  content: '';
  display: inline-block;
  margin-left: 5px;
  position: absolute;
  right: 8px;
  top: 14px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\0000349}}
#primary-navigation .active, .focuscontent .focuscontentInner .focus-chooser ul.lst li a:hover {
  background-color: #00244c;
  background: -moz-linear-gradient(top, #00244c 0%, #004799 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00244c), color-stop(100%, #004799));
  background: -webkit-linear-gradient(top, #00244c 0%, #004799 100%);
  background: -o-linear-gradient(top, #00244c 0%, #004799 100%);
  background: -ms-linear-gradient(top, #00244c 0%, #004799 100%);
  background: linear-gradient(top, #00244c 0%, #004799 100%);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$gradientStop', endColorstr='$gradientStart',GradientType=0 );
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\0000362}}
.panelbox a {
  color: #005bc3;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\0000366}}
.megamenu {
  background-color: #004799;
  background: -moz-linear-gradient(top, #004799 0%, #00244c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #004799), color-stop(100%, #00244c));
  background: -webkit-linear-gradient(top, #004799 0%, #00244c 100%);
  background: -o-linear-gradient(top, #004799 0%, #00244c 100%);
  background: -ms-linear-gradient(top, #004799 0%, #00244c 100%);
  background: linear-gradient(top, #004799 0%, #00244c 100%);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$gradientStart', endColorstr='$gradientStop',GradientType=0 );
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\0000379}}
.megamenu li .icon {
  background-color: #603B75;
  background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 100, from(#7C298B), color-stop(0.5, #763D88), to(#603B75));
  background: -moz-radial-gradient(50% 50%, farthest-side, #7C298B, #763D88, #603B75);
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\0000390}}
.subjectmenu a {
  color: #005bc3;
  background-position: 10px -560px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\0000395}}
.subjectmenu a:hover {
  background-position: 10px -2019px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\0000398}}
.subjectmenu a.selected {
  background-position: 10px -2019px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003101}}
.subjectmenu a.toggleSubjectMenu {
  background-position: 9px -1402px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003103}}
.subjectmenu a.toggleSubjectMenu:hover {
  background-position: 9px -1340px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003106}}
.subjectmenu a.toggleSubjectMenu.selected {
  background-position: 9px -1340px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003112}}
.talismalist li a {
  color: #005bc3;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003116}}
ul.faq a {
  color: #005bc3;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003120}}
.talisma a {
  color: #005bc3;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003124}}
ul .blanket {
  background: url(../gfx/images/blue/blanket.png) no-repeat;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003128}}
ul .article-webpageservice {
  background: url(../gfx/images/blue/webpageservice.png) no-repeat;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003132}}
#footer li a {
  color: #004799;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003136}}
.menuList a {
  color: #004799;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003140}}
.tabs {
  background-color: #00244c;
  background: -moz-linear-gradient(top, #00244c 0%, #004799 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00244c), color-stop(100%, #004799));
  background: -webkit-linear-gradient(top, #00244c 0%, #004799 100%);
  background: -o-linear-gradient(top, #00244c 0%, #004799 100%);
  background: -ms-linear-gradient(top, #00244c 0%, #004799 100%);
  background: linear-gradient(top, #00244c 0%, #004799 100%);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$gradientStop', endColorstr='$gradientStart',GradientType=0 );
  color: #ffffff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003153}}
.tabheader {
  background-color: #00244c;
  background: -moz-linear-gradient(top, #00244c 0%, #004799 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00244c), color-stop(100%, #004799));
  background: -webkit-linear-gradient(top, #00244c 0%, #004799 100%);
  background: -o-linear-gradient(top, #00244c 0%, #004799 100%);
  background: -ms-linear-gradient(top, #00244c 0%, #004799 100%);
  background: linear-gradient(top, #00244c 0%, #004799 100%);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$gradientStop', endColorstr='$gradientStart',GradientType=0 );
  color: #ffffff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003166}}
.active {
  background-color: #004799;
  background: -moz-linear-gradient(top, #004799 0%, #00244c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #004799), color-stop(100%, #00244c));
  background: -webkit-linear-gradient(top, #004799 0%, #00244c 100%);
  background: -o-linear-gradient(top, #004799 0%, #00244c 100%);
  background: -ms-linear-gradient(top, #004799 0%, #00244c 100%);
  background: linear-gradient(top, #004799 0%, #00244c 100%);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$gradientStart', endColorstr='$gradientStop',GradientType=0 );
  color: #ffffff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003179}}
.tabs label {
  color: #ffffff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003183}}
.assistedMode .topcontent .alert fieldset label {
  color: #ffffff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003187}}
.assistedMode #topbar #primary-navigation {
  background-color: #004799;
  background: -moz-linear-gradient(top, #004799 0%, #00244c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #004799), color-stop(100%, #00244c));
  background: -webkit-linear-gradient(top, #004799 0%, #00244c 100%);
  background: -o-linear-gradient(top, #004799 0%, #00244c 100%);
  background: -ms-linear-gradient(top, #004799 0%, #00244c 100%);
  background: linear-gradient(top, #004799 0%, #00244c 100%);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$gradientStart', endColorstr='$gradientStop',GradientType=0 );
  color: #ffffff;
}

/* LOVDATABASE - MEGADROPDOWN */
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003202}}
.menulist {
  background-color: #004799;
  background: -moz-linear-gradient(top, #004799 0%, #00244c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #004799), color-stop(100%, #00244c));
  background: -webkit-linear-gradient(top, #004799 0%, #00244c 100%);
  background: -o-linear-gradient(top, #004799 0%, #00244c 100%);
  background: -ms-linear-gradient(top, #004799 0%, #00244c 100%);
  background: linear-gradient(top, #004799 0%, #00244c 100%);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$gradientStart', endColorstr='$gradientStop',GradientType=0 );
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003214}}
.lovMenuList .active, .lovMenuList .menuSelected {
  background-color: #00244c;
  /* Old browsers */
  background: -moz-linear-gradient(top, #00244c 0%, #004799 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00244c), color-stop(100%, #004799));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #00244c 0%, #004799 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #00244c 0%, #004799 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #00244c 0%, #004799 100%);
  /* IE10+ */
  background: linear-gradient(top, #00244c 0%, #004799 100%);
  /* W3C */
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$gradientStop', endColorstr='$gradientStart',GradientType=0 );
  /* IE6-8 */
}

@media screen and (max-width: 768px) {
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003227}}
  .megadd {
    background: #004799;
    background: -moz-linear-gradient(top, #004799 0%, #00244c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #004799), color-stop(100%, #00244c));
    background: -webkit-linear-gradient(top, #004799 0%, #00244c 100%);
    background: -o-linear-gradient(top, #004799 0%, #00244c 100%);
    background: -ms-linear-gradient(top, #004799 0%, #00244c 100%);
    background: linear-gradient(top, #004799 0%, #00244c 100%);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$gradientStart', endColorstr='$gradientStop',GradientType=0 );
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003240}}
.focuscontent .focuscontentInner .focus-chooser ul.lst li a:hover {
  background-color: #004799;
  text-decoration: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003247}}
.webpageservice .btn-container .button {
  background: #004799;
  background: -moz-linear-gradient(top, #004799 0%, #00244c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #004799), color-stop(100%, #00244c));
  background: -webkit-linear-gradient(top, #004799 0%, #00244c 100%);
  background: -o-linear-gradient(top, #004799 0%, #00244c 100%);
  background: -ms-linear-gradient(top, #004799 0%, #00244c 100%);
  background: linear-gradient(top, #004799 0%, #00244c 100%);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$gradientStart', endColorstr='$gradientStop',GradientType=0 );
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/Solutions\/GHJ\%20805\/Sullissivik\.gl\/src\/FemtenNulOtte\.Sullissivik\/resources\/sass\/themes\/_blue\.scss}line{font-family:\00003258}}
.webpageservice .btn-container .button:hover {
  background-color: #81f2fd;
  background: -moz-linear-gradient(top, #81f2fd 0%, #62b8bf 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #81f2fd), color-stop(100%, #62b8bf));
  background: -webkit-linear-gradient(top, #81f2fd 0%, #62b8bf 100%);
  background: -o-linear-gradient(top, #81f2fd 0%, #62b8bf 100%);
  background: -ms-linear-gradient(top, #81f2fd 0%, #62b8bf 100%);
  background: linear-gradient(top, #81f2fd 0%, #62b8bf 100%);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81f2fd', endColorstr='#62b8bf',GradientType=0 );
}
